@import url("style.css");
@import url(MyFontsWebfontsKit.css);

#header_new {position:fixed;top:0;left:0;}
#header_new .warp {height:119px;}
#header_new .warp .tm_new {top:auto;bottom:5px; right:-90px; }
#header_new .warp .gnb {width:1000px;top:34px;left:115px;}
#header_new .warp .gnb li {font-size:16px;margin-right:25px;}
#header_new .warp .gnb li>a {font-weight:bold;color:#272727;}
#header_new .warp .nwt_banner {top:30px;height:30px;}

#header_new .warp .gnb li ul {top: 42px;}
#header_new .warp .gnb li ul.gnb_lnb7 { left: -470px; width:960px;}
#header_new .warp .gnb li ul.gnb_lnb10 { left: -240px;}

#footer_new_2015 {height:150px;background:#4c515e;}
#footer_new_2015 .wrap_copy .fm li {color:#a6a6a6;}
#footer_new_2015 .wrap_copy .fm li a {color:#a6a6a6;}
#footer_new_2015 .wrap_copy .fm li a.blue { color:#ffffff;}
#footer_new_2015 .wrap_copy .info {color:#a6a6a6;}
#footer_new_2015 .wrap_copy .info span {color:#a6a6a6;}

#main_container_new {clear:left;display:inline-block;width:100%;padding-top:119px;min-width:1190px;}
.main_2016_sns {position:absolute;right:7px;top:123px;width:75px;}
.main_2016_sns a {display:inline-block;margin:2px 0;width:75px;}
/**/
.main_2016_top {position:relative;}
.main_2016_top .main_top_go {position:relative;height: 602px;overflow:hidden;}
.main_2016_top .main_top_go .imgarea {position:relative;}
#main_carousel > div {position:relative;float:left;}
#main_carousel > div img {width:1920px;height: 602px;}
#main_carousel > div .top_txt {position:absolute;z-index:2;bottom:0;left:0;display:inline-block;width:100%;height:160px;text-align:center;background: url('../image/image_2015/new_main_blackbg.png') repeat left top;overflow:hidden;}
#main_carousel > div .top_txt strong {letter-spacing:-1px;}

#main_carousel > div .top_txt a {display:inline-block;margin:0 auto;padding:28px 0;width:1024px;text-align:left;color:#fff;}
#main_carousel > div .top_txt a strong {font-size:38px;line-height:40px;}
#main_carousel > div .top_txt a p {padding-top:16px;font-size:16px;line-height:18px;color:#fff;}
#main_carousel > div .top_txt a:hover {text-decoration:none;}

.main_2016_top .navi_dot {position:absolute;bottom:12px;z-index:10;width:100%;text-align:center;}
.main_2016_top .navi_dot a {display:inline-block;margin:0 9px;width:19px;height:19px;cursor:pointer;overflow:hidden;font-size:0;text-indent:9999px;background: url('../image/image_2016/main_top_dot.png') no-repeat left top;}
.main_2016_top .navi_dot a.selected {background: url('../image/image_2016/main_top_dot_on.png') no-repeat left top;}
.main_2016_top .main_math {position:relative;margin-top:-42px;height:199px;width:100%;text-align:center;background: url('../image/image_2016/main_math_bg.png') no-repeat center bottom;}
.main_2016_top .main_math .back {position:relative;margin:0 auto;width:762px;z-index:5;}
.main_2016_top .main_math .arrow {float:left;display:inline-block;padding-top:75px;width:38px;}
.main_2016_top .main_math .arrow.right {float:right;width:38px;}
.main_2016_top .main_math .math_info {float:left;width:580px;padding:0 53px;}
.main_2016_top .math_logo {float:left;width:180px;}
.main_2016_top .math_txt {float:left;width:220px;padding-top:42px;}
.main_2016_top .math_txt .math_title {padding-top:5px;height:115px;font-weight:bold;color:#fff;font-size:20px;letter-spacing:-1px;font-family:'FuturaBT-MediumCondensed';}
.main_2016_top .math_txt .math_title p {color:#f8e76d;font-size:26px;letter-spacing:-1px;font-family:'FuturaBT-MediumCondensed';}
.main_2016_top .math_txt .math_title span {color:#f8e76d;font-size:18px;}
.main_2016_top .math_txt .txt {color:#71c1fa;font-size:22px;font-weight:bold;}
.main_2016_top .math_txt .txt a{color:#71c1fa;font-size:22px;font-weight:bold;}
.main_2016_top .math_txt .txt a:hover {text-decoration:none;}
/**/
.main_2016_news {display:inline-block;width:100%;height:482px;background: url('../image/image_2016/main_news_bg.png') repeat left top;}
.main_2016_news .back2 {position:relative;width:1074px;margin:0 auto;}
.main_2016_news .back2 h2 {text-align:left;}
.main_2016_news .back {position:relative;display:inline-block;width:1074px;overflow:hidden;}
.main_2016_news ul {display:inline-block;width:1000%;}
.main_2016_news li {float:left;margin-right:13px;width:347px;height:339px;*zoom:1;padding:0px !important;border:1px solid #fff;background:#fff;}
.main_2016_news li a {position:relative;display:inline-block;width:347px;height:339px;}
.main_2016_news li a p {position:relative;display:inline-block;width:347px;height:236px;}
.main_2016_news li a p span {position:absolute;z-index:2;bottom:0;left:0;display:inline-block;padding:8px 8px 0;width:331px;height:48px;font-size:14px;line-height:18px;text-align:left;color:#fff;background: url('../image/image_2015/new_main_blackbg.png') repeat left top;overflow:hidden;}
.main_2016_news li a .dtxt {display:table-cell;height:103px;padding:0 8px;text-align:left;line-height:16px;color:#3b3b3b;}
.main_2016_news li a:hover p span {color:#ff9915;}
.main_2016_news li:last-child {margin-right:0;}
/**/
.main_2016_notice {clear:left;width:1080px;margin:0 auto;padding-top:30px;text-align:left;}
.main_2016_notice ul {clear:left;display:inline-block;}
.main_2016_notice li {float:left;width:263px;height:263px;margin-right:7px;}
.main_2016_notice li:last-child {margin-right:0;}
.main_2016_notice li a {position:relative;display:block;}
.main_2016_notice li p {position:absolute;z-index:2;bottom:0;left:0;display:inline-block;padding:8px 10px 0;width:243px;height:48px;font-size:14px;line-height:18px;text-align:left;color:#fff;background: url('../image/image_2015/new_main_blackbg.png') repeat left top;overflow:hidden;}
.main_2016_notice li a:hover p {color:#ff9915;}
.main_2016_notice li img {position:relative;width:263px;height:263px;display:block;}
/**/
.main_2016_gobanner {clear:left;width:1074px;margin:0 auto;}
.main_2016_gobanner .line1 {clear:left;display:inline-block;width:1074px;padding-top:52px;}
.main_2016_gobanner .line1 div.left {float:left;width:554px;}
.main_2016_gobanner .line1 div.right {float:right;width:500px;}
.main_2016_gobanner .line2 {clear:left;display:inline-block;width:1074px;padding:38px 0 46px;}
.main_2016_gobanner .line2 div.left {float:left;width:347px;position: relative;}
.main_2016_gobanner .line2 div.center {float:left;width:350px;margin:0 15px;}
.main_2016_gobanner .line2 div.right {float:right;width:345px;}

.main_2016_gobanner .line2 .left .dot {position:absolute;z-index:5;top:14px;right:6px;}
.main_2016_gobanner .line2 .left .dot a {float:left;margin-right:8px;width:8px;height:8px;display:inline-block;float:left;background: url('../image/image_2016/new_main_roll2_off.png') no-repeat transparent center; margin-left:4px;margin-top:2px}
.main_2016_gobanner .line2 .left .dot a.selected { background: url('../image/image_2016/new_main_roll2_on.png') no-repeat transparent center; }
.main_2016_gobanner .line2 .left .dot a span { display:none;}
.main_2016_gobanner .line2 .right .img_box div a img{width:347px;height:207px;}
#m_photo_carousel_2016 div a img{width:347px;height:207px;}

.comments { padding-top:20px;}
.comments fieldset { padding:6px; border:1px solid #cacaca; background:#efefef url('../image/comments_inputbg.gif') repeat-x left top;}
.comments fieldset textarea { float:left; padding:10px; width:700px; height:67px; color:#aeaeae; border:1px solid #d4d4d4}
.comments fieldset textarea:focus { color:#666666;}
.comments fieldset input { float:right; width:90px; height:89px; font-weight:bold; font-size:14px; color:#ffffff; border:none; background:#1a6acd;}
.comments div { padding-top:10px;}
.comments dl { padding:10px ; border-bottom:1px solid #ababab;}
.comments dl dt {vertical-align:top; overflow:hidden; background:url('../image/comments_icon.gif') no-repeat left bottom;}
.comments dl dt strong { padding:0 11px 0 21px; color:#1276bc;}
.comments dl dt em { font-size:11px; color:#8d8d8d;}
.comments dl dd { padding:10px 21px 0;}
.comments img {margin-top:6px;}
/**/
.main_2016_spon {margin:0 auto;padding:45px 0 50px;display:inline-block;width:100%;text-align:center;background:#d6d6d6;}
.main_2016_spon div {margin:0 auto;width:1076px;}
.main_2016_spon ul {display:inline-block;}
.main_2016_spon li {float:left;display:inline-block; padding:0 0 6px 0;}
.main_2016_spon li img {display:block;}

/*¿ÀÇÂ ÈÄ Á¦°Å*/
#header_new {background: url('../image/header_bg.jpg') repeat-x left top;}